Subject: Re: Bash Here - Start Cygwin from a folders context menu
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Tue, 28 May 2002 14:16:23 +0200

Michael schrieb:

> On Mon, 27 May 2002, Martin Gramatke wrote:

>> I tried to install something similiar for Cygwin: "Bash Here" should
>> start a cygwin bash shell from a folders context menu.
>>
>> The three installation steps, as described at the end of this posting,
>> works but it is not perfect.

> You might have better results with the attached registry file. You need to
> have rxvt and bash installed. Other than that, it is a one-step
> installation and you don't need to edit any other files. It avoids using
> COMMAND.COM. (And you might want to consider trying CMD.EXE instead when
> you want such a thing--it will use long filenames and has many other
> useful features lacking in COMMAND.COM.) It will also give you paths like
> /cygdrive/c/Program Files/ instead of C:/Program Files/. Whether you want
> this or not is another question.

It doesn't work on drives.  Just on folders.
I have s.th. similar working on drives and folders.
Glen Coakley has zipped up some files at his website.
As I fetched them, it needed some tweaking to get it running,
but it is the most complete solution for this issue I found.
http://www.users.qwest.net/~weissj/Cygwin/CygwinAddons.html

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/